Subject: Re: Auto-bounce in Pine?

From: [email-masked] (Trey Harris)
Date: 15 May 1995 19:45:56 GMT

In article <[email-masked]>,
Paul Robinson <[email-masked]> wrote:
>I've tried using Procmail or .forward; I lose messages.  Is there a 
>better place to find out how to use it than the MAN command; I can't seem 
>to get it to work.

Are you losing mail consistently, or sporadically?  If consistently, then 
yes, you're probably not using the program quite right; is there 
something specific that 'man procmail' isn't giving you that you need?

If you're losing mail sporadically, then you may have a file locking 
problem, a network problem, or something else.
-- 
Trey Harris                              http://sunsite.unc.edu/harris
  System Administrator, Project Isis, Office of Information Technology
                       The University of North Carolina at Chapel Hill